Author Topic: How to enable menu/toolbar in Cognos Reportnet framework manager  (Read 1465 times)

Offline Ansen

  • Associate
  • **
  • Join Date: Feb 2014
  • Posts: 3
  • Forum Citizenship: +0/-0
Hello everyone,

I have installed cognos reportnet 1.1 MR4 framework manager on windows 7 machine.
when I open framework manager,toolbar(File,Edit,View..) is disabled. However new, open icons are enabled.
Can someone please help me to enable the toolbar in framework manager.

Please note that framework manager is working fine in windows xp machine.

Many thanks in anticipation!

Offline MFGF

  • Never knowingly correct
  • Super Moderator
  • Statesman
  • ******
  • Join Date: Jul 2005
  • Posts: 10,222
  • Forum Citizenship: +620/-10
  • Cognos Software Muppet
Hello everyone,

I have installed cognos reportnet 1.1 MR4 framework manager on windows 7 machine.
when I open framework manager,toolbar(File,Edit,View..) is disabled. However new, open icons are enabled.
Can someone please help me to enable the toolbar in framework manager.

Please note that framework manager is working fine in windows xp machine.

Many thanks in anticipation!

Hi,

ReportNet 1.1 has been out of support and unavailable since March 2009 - it is five years past the end of its shelf life. The last supported windows OS versions for ReportNet Framework Manager were Windows XP / Windows Server 2003. I would very much doubt you will get any luck with using Windows 7.

Your best option is to get off such an old software release and move up to a supported version - 10.2.1 for example.

Good luck!

MF.
Meep!

Offline bdbits

  • Super Moderator
  • Statesman
  • ******
  • Join Date: Feb 2010
  • Posts: 1,799
  • Forum Citizenship: +105/-0
What MFGF said, but... if you really *must* get it to run - maybe in preparation for a migration :) - since you said it works on an XP box you could run it in a virtual machine. Windows 7 Professional and Enterprise versions are bundled with a license and supporting software to get an XP vm.

But you really, really need to upgrade to something still supported.

 


       
Twittear